class AddFingerprintColumnToScreenshot < ActiveRecord::Migration[5.0]
  def self.up
    add_column :screenshots, :image_fingerprint, :string
  end

  def self.down
    remove_column :screenshots, :image_fingerprint
  end
end
